HTML {PADDING:0; margin:0}
BODY {margin:0; padding:0; background-color:#fff; text-align:center;  TEXT-DECORATION: none; font-family:Arial, Helvetica, sans-serif}
img{ border: none}
#head{ width:100%; border-bottom:#000 solid 3px}

#foot{ width:980px; height:30px; color:#666; margin-left:auto; margin-right:auto; margin-top:15px; font-size:12px}
.top{ width:980px; height:100px; margin:auto}
<!-- 
@import"dhtml-horiz.css"; 
--> 

/*CSS Code for Menu Begin:*/ 
/* Root = Horizontal, Secondary = Vertical */ 
ul#navmenu { 
margin: 0; 
border: 0 none; 
padding: 0; 
 /*For KHTML*/ 
list-style: none; 
height:50px;
text-align:center; z-index:1000
} 
ul#navmenu li { margin-left:40px; margin-right:0; margin-top:0; margin-bottom:0; 
border: 0 none; 
padding:0; 
float: left; /*For Gecko*/ 
display: inline; 
list-style: none; 
position: relative; 
 z-index:1000
} 
ul#navmenu ul { 
margin: 0; 
border: 0 none; 
padding: 0; 
width: auto; 
list-style: none; 
display: none; 
position: absolute; 
top:47px; 
left: 0; 
} 
ul#navmenu ul li { 
float: none; /*For Gecko*/ 
display: block !important; 
display: inline; /*For IE*/ 
} 
/* Root Menu */ 
ul#navmenu a {  

padding: 12px; 
float: none !important; /*For Opera*/ 
float: left; /*For IE*/ 
display: block; 
background: #fff; 
color: #666; 
font: bold 18px Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
height: auto !important; 
height: 1%; /*For IE*/ 
} 
/* Root Menu Hover Persistence */ 
ul#navmenu a:hover, 
ul#navmenu li:hover a, 
ul#navmenu li.iehover a { background-image:url(../imgs/menu_bg.png);background-color:transparent;color: #FFF; 
} 
/* 2nd Menu */ 
ul#navmenu li:hover li a, 
ul#navmenu li.iehover li a { 
float: none; 

color: #ccc; 
} 
/* 2nd Menu Hover Persistence */ 
ul#navmenu li:hover li a:hover, 
ul#navmenu li:hover li:hover a, 
ul#navmenu li.iehover li a:hover, 
ul#navmenu li.iehover li.iehover a { 
 background-image:url(../imgs/menu_bg.png); 
color: #FFF; 
} 
/* 3rd Menu */ 
ul#navmenu li:hover li:hover li a, 
ul#navmenu li.iehover li.iehover li a { 
background: #000; 
color: #666; 
} 
/* 3rd Menu Hover Persistence */ 
ul#navmenu li:hover li:hover li a:hover, 
ul#navmenu li:hover li:hover li:hover a, 
ul#navmenu li.iehover li.iehover li a:hover, 
ul#navmenu li.iehover li.iehover li.iehover a { 
background: #CCC; 
color: #FFF; 
} 
/* 4th Menu */ 
ul#navmenu li:hover li:hover li:hover li a, 
ul#navmenu li.iehover li.iehover li.iehover li a { 
background: #EEE; 
color: #666; 
} 
/* 4th Menu Hover */ 
ul#navmenu li:hover li:hover li:hover li a:hover, 
ul#navmenu li.iehover li.iehover li.iehover li a:hover { 
background: #CCC; 
color: #FFF; 
} 
ul#navmenu ul ul, 
ul#navmenu ul ul ul { 
display: none; 
position: absolute; 
top: 0; 
left: 160px; 
} 
/* Do Not Move - Must Come Before display:block for Gecko */ 
ul#navmenu li:hover ul ul, 
ul#navmenu li:hover ul ul ul, 
ul#navmenu li.iehover ul ul, 
ul#navmenu li.iehover ul ul ul { 
display: none; 
} 
ul#navmenu li:hover ul, 
ul#navmenu ul li:hover ul, 
ul#navmenu ul ul li:hover ul, 
ul#navmenu li.iehover ul, 
ul#navmenu ul li.iehover ul, 
ul#navmenu ul ul li.iehover ul { 
display: block; 
} 


.w980{ width:980px;}.center{ margin:0 auto;}.main{ background:#dcdddd;}ul{ list-style:none;}
.power{ text-align:center; line-height:30px;}
.fix{*zoom:1;}.fix:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
.none{ display:none;}
.banner{ min-width:980px;height:1200px; position:relative; margin:0 auto; overflow:hidden; z-index:1;}
.banner_show{ width:100%; text-align:center; height:1200px; overflow:hidden; position:relative;}
.bannger_inbox{ position:absolute; left:50%; top:0;}

/*翻页*/
.banner_pre_next{position:relative;z-index:105;top:150px;width:96%;height:500px;margin-left: auto; margin-right: auto;*left:0px;}
.banner_pre_next a{ width:300px; height:500px; background:url(../imgs/btn.png) no-repeat; text-indent:-999em;}
.banner_pre_next .banner_btn_left{position:absolute; left: -10px; background-position:0px 0px;}
.banner_pre_next .banner_btn_right{position:absolute;right:10px; background-position:-300px 0px;}




/*文字*/
.banner_mag{width:345px;height:520px;position:absolute; overflow:hidden;left:50%;top:0px;margin-left:-500px;text-align:left;z-index:99;font-family:"Microsoft YaHei";}
.banner_magbox{height:520px;background:url(../imgs/ico3.png) repeat;text-align:left;padding:80px 30px 35px;}
.banner_magbox .focus-img{ text-align:right; margin-bottom:40px;}
.banner_magbox h4{font-size:18px; font-weight:normal;color:#fff; margin-bottom:10px; }
.banner_magbox h4 a{color:#fff; }
.banner_magbox p{font-size:14px;color:#fff;font-weight:normal;line-height:22px;}


/*新闻*/
.focus-news{  height:50px; color:#fff; padding:30px 0px 10px 0px; background:#30a7e0; position:absolute; bottom:0px; width:600px;left:50%;margin-left:-290px; margin-bottom:15px; z-index:9999;font-family:"Microsoft YaHei";}
.index-news-title{ float:left; width:130px; margin-right:60px; position:relative; padding-left:70px;}
.index-news-title h2{ font-size:20px; height:30px; font-weight:normal;}
.index-tabs{ position:absolute; right:0px; width:34px; bottom:10px;}
.index-tabs li{ width:17px; height:17px; float:left; cursor:pointer; background:url(../imgs/dot.gif)  no-repeat;}
.index-tabs li.prev{ background-position:0px 0px;}
.index-tabs li.next{ background-position:-19px 0px;}
.index-news-show{ float:left; width:460px;}
.index-news-show ul{}
.index-news-show ul li{ float:left; width:230px;}
.index-news-show ul li h2{ font-size:14px;}
.index-news-show ul li h2 a{ color:#fff;}
.index-news-show ul li p{ font-size:14px;}
.index-news-show ul.hide{ display:none;}
.index-news-tel{ font-weight:bold; float:right; padding-left:30px; background:url(../imgs/tel.gif) left no-repeat; font-size:20px; width:180px;}
/*部分结束-----------------------------------------------------*/

h1{ color: #006; font-size:22px}
p{ line-height:30px; font-size:18px; font-family: Arial, Helvetica, sans-serif; font-style:italic; color:#333}